
.toolbar .toolbar-bar {
    color: #ddd;
    background-color: #afa183 !important;
    box-shadow: -1px 0 3px 1px rgb(0 0 0 / 33%);
}


.millpond-top-strip {
	   max-width: 100%  !important;
    }

.gavias-skins-panel {
	display:none;
}
h2,
h5 {
	color:#1c5897 !important;
}

body {
	
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: Lato,sans-serif !important;
	letter-spacing: .02em !important;
	line-height: 1.5 !important;
}


a:hover {
	color:#3e8a1d !important;
}
.page-title,
a {
	color:#1c5897 !important;
}



.millpond-top-strip {
	width:100% !important;
}
/*top bar menu */
#block-customusermenu a {
    font-size: 13px !important;
	font-weight: 400 !important;
	font-family: Lato,sans-serif !important; 
}
/* END top bar menu */

/* header */

@media (max-width: 375px) {
    #header img {
      width: 200px  !important;
	  height:60px !important;
    }
	
	header .site-branding-logo {
	    padding: 0px !important;
	    display: inline-block;
        width: 200px  !important;
  	  height:60px !important;
	}
	h2.title {
		font-size:22px !important;
	}

}

@media (max-width: 414px) {
    #header img {
      width: 200px  !important;
	  height:60px !important;
    }
	
	header .site-branding-logo {
	    padding: 0px !important;
	    display: inline-block;
        width: 200px  !important;
  	  height:60px !important;
	}
	h2.title {
		font-size:22px !important;
	}

}





#block-customusermenu ul.inline  li {
    margin-left: 10px

}

.topbar {
    background: #fff !important;
    color: #000;
    font-size: 13px;
    padding: 5px 0;
	height:50px  !important;
}
/*
.commerce-cart-pop--summary__icon img {
    width: 30px;
    height: 30px;
}
*/
#block-commerce-popup-cart-commerce-popup-cart {
    margin-right:10px !important;
}



.commerce-cart-pop--summary__icon {
    
	
}
.commerce-cart-pop--summary__count {
 position: absolute;
 width: 50px;
 height: 30px;
 top: 10px;
 right: 120px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /* For Chrome & Safari */

	.header-main-inner {
		margin-top:20px;
		 border-bottom: 5px solid #1c5897;
	}

}

.site-branding-logo {
	margin-top:-15px;
}

.header-main {
	height:103px !important;
}
#header {
	background-color: #f9f8f6 !important;
	
}

#header img {
	width:100%;
}

header.header-v1 .site-branding-logo {
    padding-top: 0px !important;
}

.site-branding-logo img {
    max-height: 148px !important;
    width: auto;
}

.header-main-inner {
		
		border-bottom: 0px; 
		
	}


.header-main-inner .col-md-3 {
	
	width:30% !important;
}

.header-main-inner .col-md-9

{
	
	width:70% !important;
}





@media (min-width: 992px) {
  .navigation .gva_menu > li > a {
    font-size: 14px !important;
	font-weight: 400 !important;
	padding: 22px 7px !important;
	font-family: Lato,sans-serif !important; 
	
  }
  header.header-v1 .header-inner {
      clear:both !important;
  }




}

/* END header */

/* off canvas menu hide one of the menus */

@media (max-width: 991px) {
  .gva-offcanvas-mobile #block-subscribermainmenu-2 {
  	display:none !important;
  	margin-top:0px !important;
  	margin-bottom:0px !important;
  }

}

/* END off canvas menu hide one of the menus */


/* row spacing */

.gbb-row .bb-inner {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

/* END row spacing */



#block-subscribermainmenu-2 {
	margin-top:40px;
}



/* Home Page */

.frontpage .widget.gsc-heading.style-2 .title span {
    font-size: 26px;
    text-transform: none;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 1px;
}
/*bottom boxes 4 across */
.widget.gsc-icon-box.top-center {
    padding:10px 10px 10px 10px !important;
}

.widget.gsc-icon-box.top-center .highlight_content .desc {
    font-size: 14px !important;
}




/* END bottom boxes 4 across */

.bottom-icon-box {
	padding:10px 10px 40px 10px;
	
}

.bottom-icon-box-header {
	padding: 20px 20px;
}

.bottom-icon-box-header-text {
	color:#1c5897;
}

.have-you-ever {
	padding: 150px 0px 0px 0px;
	font-size:16px;
}

.have-you-ever-ul li {
    font-size: 14px !important;
    font-weight: 400 !important;
    font-family: Lato,sans-serif !important;
	letter-spacing: .02em !important;
	line-height: 1.5 !important;
	list-style: disc  !important;
}



h4.blue,
h2.blue {
	color:#1c5897;
}

.pricing-table .content-wrap .plan-price .interval,
.pricing-table .content-wrap .plan-price .price-value .value,
.pricing-table .content-wrap .plan-price .price-value .dollar {
	color:#1c5897 !important;
}

.pricing-table .plan-signup a:hover {
    background: #1c5897;
    color: #fff !important;
}

.page-node-443 #block-gavias-tico-page-title,
.page-node-385 #block-gavias-tico-page-title {
	display:none !important;
	margin-top:0px !important;
	margin-bottom:0px !important;
}
/*
@media (max-width: 667px) {
	.home-call-to-action {
		font-size: 20px !important;
		padding:20px 0px 20px 20px !important;
	
	}
    .call-to-action-button {
	    font-size: 12px !important;
	    padding: 10px 10px !important;
		margin-top:10px;
		margin-left:320px !important;
	}	
	
}
*/

.flex-button {
  width: 100%;
  display:flex;
  justify-content: center;
  align-items: center;
}




.home-call-to-action {
	color: #fff;
	font-size: 24px;
	padding:20px 0px 20px 20px !important;
	
}

.call-to-action-button {
    font-size: 14px !important;
    padding: 10px 10px !important;	
}

.home-storage-text {
	padding: 0px 0px 0px 20px;
	font-size:16px;
}

.page-node_443 .bb-inner,
.page-node-385 .bb-inner,
.colum-custom-spacing {
	padding: 0px 0px 0px 0px !important;
	
}

a.subscribe-link {
    padding: 16px 44px;
    font-weight: 300;
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 16px;
    white-space: nowrap;
    letter-spacing: 2px;
    box-shadow: -10px 10px 18px rgba(0,0,0,.15);
    text-align: center;
    line-height: 1;
    cursor: pointer;
    vertical-align: middle;    
    border-radius: 5px;
    background-color: #fff;
    color: #3e8a1d !important;
    width: 175px;
    height: 45px;
    transition-duration: .3s;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out;
	border: 1px solid #1c5897;
	
}

.cta-home-text {
	color:#fff;
	font-size: 26px;
	text-transform: none;
	font-weight: 600;
	line-height: 50px;
	letter-spacing: 1px;
}



/* END Home Page */

/* Product Item Page AND Display Product Item*/
.node--type-store  .page-title,
.node--type-storage-location  .page-title,
.node--type-display-homemade-product-item .page-title,
.node--type-homemade-product-item .page-title,
.node--type-display-product-item .page-title,
.node--type-product-item .page-title {
	display:none;
	margin-top:0px !important; /* need this for chrome */
	margin-bottom:0px !important; /* need this for chrome */
}


.float-title {
	width:100%;
}
.product-item-title-comp {
	color:#1c5897;
	font-weight:700;
	font-size:30px;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
	float:left;
	padding-right:10px;
}
.node--type-display-product-item .field--name-field-product-item-title,
.node--type-homemade-product-item .field--name-field-packaging-type,
.node--type-homemade-product-item  .field--name-field-serving-size,
.node--type-display-homemade-product-item .field--name-field-packaging-type,
.node--type-display-homemade-product-item  .field--name-field-serving-size {
    padding-top: 0px !important;
}



.node--type-homemade-product-item   .product-item-title,
.node--type-display-homemade-product-item  .product-item-title,
.node--type-display-product-item .product-item-title,
.node--type-product-item .product-item-title {
	color:#1c5897;
	font-weight:700;
	font-size:30px;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
	
}

.node--type-product-item .field--name-field-product-item-title {
   padding-top: 0px !important;
}


.millpond-subtitle {
	color:#1c5897;
	font-weight:700;
	font-size:20px;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
}


.millpond-subtitle-sm {
	color:#1c5897;
	font-weight:700;
	font-size:16px;
	font-family: "Raleway","Helvetica Neue",Helvetica,Arial,sans-serif;
}


.product-item-label {
	
	font-weight:700;
	float:left;
	padding-right:10px;
	
}

.product-item-label-large {
	font-size:18px;
	font-weight:700;
	float:left;
	padding-right:10px;
	
}
.product-item-text-large {
	font-size:20px;
	font-weight:700;
}

.product-item-text {
	
}


/* END Product Item Page */




/*  DISPLAY product item page    */

.display-call-to-action {
	background-color:#1c5897;
	padding:20px;
	color:#fff;
	font-size:18px;
}

a.cta {
    padding: 16px 44px;
    font-weight: 300;
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 13px;
    white-space: nowrap;
    letter-spacing: 2px;
    box-shadow: -10px 10px 18px rgba(0,0,0,.15);
    text-align: center;
    line-height: 1;
    cursor: pointer;
    vertical-align: middle;    
    border-radius: 5px;
    background-color: #1c5897;
    color: #fff !important;
    width: 175px;
    height: 45px;
    transition-duration: .3s;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out;
	border: 1px solid #1c5897;
	
}

.button-top-img-home {
	padding:0px;
}
.display-bottom-row {
	margin-bottom:20px;
}
.green-header {
    color:#3e8a1d;
}



/*  end DISPLAY product item page    */

/*. Views*/
.red-count a,
.red-count {
	font-weight:700;
	color:#aa1313 !important;
}
#views-exposed-form-whats-in-the-freezer-homemade-page-1 .js-form-item,
#views-exposed-form-whats-in-the-freezer-page-1 .js-form-item,
#views-exposed-form-homemade-items-in-frig-or-on-shelf-page-1 .js-form-item,
#views-exposed-form-expiration-by-diet-nutrition-page-1 .js-form-item,
#views-exposed-form-expiration-by-storage-location-page-1  .js-form-item,
#views-exposed-form-display-expiration-by-product-type-page-1  .js-form-item,
#views-exposed-form-expiration-by-product-type-page-1 .js-form-item {
	margin-bottom:10px !important;
}
#views-exposed-form-homemade-items-in-frig-or-on-shelf-page-1 .form-item-field-product-item-title-value label,
#views-exposed-form-expiration-by-storage-location-page-1 .form-item-title label {
	padding-right:30px;
}
#views-exposed-form-whats-in-the-freezer-homemade-page-1 .form-item-field-product-item-title-value label,
#views-exposed-form-homemade-items-in-frig-or-on-shelf-page-1 .form-item-field-product-item-title-value label {
	padding-right:28px;
}


#views-exposed-form-expiration-by-diet-nutrition-page-1 .form-item-title label {
	padding-right:15px;
}

#edit-actions {
	padding-bottom:10px;
}

input[type*="submit"] {
    font-size: 13px;
    text-transform: uppercase;
    font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #3e8a1d !important;

}

@media (max-width: 991px) {
	.js-view-dom-id-0504fe31da9b963505eae80b7f5b363bc0167f6cef20d08157cc841a6e2f2653,
	.js-view-dom-id-0504fe31da9b963505eae80b7f5b363bc0167f6cef20d08157cc841a6e2f2653,
	.js-view-dom-id-709b0bb3adf47b48aa02ec15bdfbd869e8493e01da4ca467694d203e2c2c59ef,
    .js-view-dom-id-695d0f836a88a3f121c651dace7ecf419543e9d40db06ba0ab8ca0c60f05dfdb {
	  font-size:13px !important;
    }
    h1, .h1 {
    font-size: 22px !important;
    }
	
	.views-field-field-food-category-1,
	#view-field-food-category-1-table-column {
		display:none !important;
		margin-top:0px !important; /* need this for chrome */
		margin-bottom:0px !important; /* need this for chrome */
	}
}





@media (max-width: 767px) {
    .js-view-dom-id-709b0bb3adf47b48aa02ec15bdfbd869e8493e01da4ca467694d203e2c2c59ef #view-field-refrigerator-exp-date-table-column,
    .js-view-dom-id-709b0bb3adf47b48aa02ec15bdfbd869e8493e01da4ca467694d203e2c2c59ef .views-field-field-refrigerator-exp-date,
    .js-view-dom-id-709b0bb3adf47b48aa02ec15bdfbd869e8493e01da4ca467694d203e2c2c59ef #view-field-freezer-expiration-date-table-column,
	.js-view-dom-id-709b0bb3adf47b48aa02ec15bdfbd869e8493e01da4ca467694d203e2c2c59ef .views-field-field-freezer-expiration-date,
	#view-field-diet-nutrition-table-column,
	.views-field-field-diet-nutrition,
	.views-field-field-food-category-1,
	#view-field-food-category-1-table-column {
		display:none !important;
		margin-top:0px !important; /* need this for chrome */
		margin-bottom:0px !important; /* need this for chrome */
	}


}

@media (max-width: 768px) {
	.js-view-dom-id-28c601b355fbde91f5e0e895f12ae06a1126e0fe25c1e1bd59f5a6523f325d3e,
    .js-view-dom-id-0504fe31da9b963505eae80b7f5b363bc0167f6cef20d08157cc841a6e2f2653,
    .js-view-dom-id-695d0f836a88a3f121c651dace7ecf419543e9d40db06ba0ab8ca0c60f05dfdb {
  	  font-size:12px !important;
    }
	
}



@media (max-width: 414px) {
	.js-view-dom-id-28c601b355fbde91f5e0e895f12ae06a1126e0fe25c1e1bd59f5a6523f325d3e,
    .js-view-dom-id-0504fe31da9b963505eae80b7f5b363bc0167f6cef20d08157cc841a6e2f2653,
    .js-view-dom-id-695d0f836a88a3f121c651dace7ecf419543e9d40db06ba0ab8ca0c60f05dfdb {
  	  font-size:11px !important;
    }
	/*
	.views-field-field-storage-location,
    #view-field-storage-location-table-column, */
	.views-field-field-storage-location-ref,
	.views-field-field-product-expiration-date,
	.views-field-field-size,
	.views-field-field-quantity {
		display:none !important;
		margin-top:0px !important; 
		margin-bottom:0px !important; 
	}
	
	#views-exposed-form-expiration-by-product-type-page-1 input {
		margin-bottom:10px !important;
	}
	
}

@media (max-width: 375px) {
	.js-view-dom-id-f200bbb1e9ca5b9fd393441c160479c11ef07924ee0ec38f1f5e69cbfdaea6ca,
	.js-view-dom-id-28c601b355fbde91f5e0e895f12ae06a1126e0fe25c1e1bd59f5a6523f325d3e,
    .js-view-dom-id-0504fe31da9b963505eae80b7f5b363bc0167f6cef20d08157cc841a6e2f2653,
    .js-view-dom-id-695d0f836a88a3f121c651dace7ecf419543e9d40db06ba0ab8ca0c60f05dfdb {
  	  font-size:12px !important;
    }
	.views-field-field-packaging-type,
	.views-field-field-product-expiration-date,
	.views-field-field-date-purchased,
	.views-field-field-storage-location-ref,
    #view-field-storage-location-table-column,
	.views-field-field-size,
	.views-field-field-quantity {
		display:none !important;
		margin-top:0px !important; /* need this for chrome */
		margin-bottom:0px !important; /* need this for chrome */
	}
	#views-exposed-form-expiration-by-storage-location-page-1 input,
	#views-exposed-form-expiration-by-product-type-page-1 input {
		margin-bottom:10px !important;
	}
	
}






/* END Views */

/* how it works & search inventory & pricing & about us pages*/
.page-node-370 .widget.gsc-heading.style-2 .title span,
.page-node-466 .widget.gsc-heading.style-2 .title span,
.page-node-372 .widget.gsc-heading.style-2 .title span,
.page-node_371 .widget.gsc-heading.style-2 .title span {
	font-weight:700;
	font-size:26px !important;
	line-height: 30px !important;
}

@media (max-width: 767px) {
	.page-node_371 .widget.gsc-heading.style-2 .title span {
		font-weight:700;
		font-size:22px !important;
		line-height: 24px !important;
	}
	.how-works-enter-product-text {
	    padding-left: 0px !important;
	}	
	
}






.page-node_371 .gbb-row .bb-inner {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}




.how-works-enter-product-text {
	padding-left:120px;
}
.how-it-works ul.how-works-ul {
	
	list-style: disc !important;

	}	
.how-works-main-li {
	font-size:18px;
	font-weight:700;
	color:#1c5897;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.how-works-inner-ul,
.how-works-left-padding {
	padding-left:30px !important;
}
.page-title,
.page-node-371 .page-title {
	padding-left:50px;
}


	
/* END how it works */	



@media (max-width: 767px) {
  .gsc-box-info .image {
    border-top: 5px solid #1c5897;
  }
  .gsc-box-info .content {
      margin-top:300px !important;
  }

  .call-to-action-button-container {
	  text-align:center  !important;
  }

 /* #block-useraccountmenu  .navigation .gva_menu {
	  float: right;
	  position: relative;
	  font-size: 0;
	  } */
}

@media (min-width: 768px) {

    .call-to-action-button-container {
  	  text-align:center !important;
    }



}




/*footer*/
.footer .footer-center .block .block-title span {
    color: #fff !important;
}
.footer .block .block-title span {
    font-size: 18px;
    text-transform: none;
}

ul.menu {
    list-style: none !important;
    padding-left: 0;
	margin-bottom: 12.5px;
	
}
.footer,
.footer-center {
    color: #fff;
    line-height: 28px;
	padding: 45px 0 15px;
	background-color:#1c5897 !important;
}

.footer .footer-center {
    background-color:#1c5897 !important;
}

.footer a {
  color: #fff !important;
}
.footer a:hover {
  color: #3e8a1d;
}

/* END footer*/

/* about us */
.about-us-subtitles h4,
.about-us-subtitles h3 {
	color:#1c5897;
}


/* END about us */

/* pricing */

.have-you-ever-pricing
 {
	padding: 100px 0px 0px 0px;
	font-size:16px;
}


/* product item EDIT FORM & homemade product EDIT FORM subscribers */

#edit-group-product-item-detail .seven-details__summary {
    
    color: #aa1313 !important;
    
} 





.field--name-field-food-status legend,
.field--name-field-expiration-email-alert legend {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
	font-size:15px;
    border-bottom: 0px;
}
.field--name-field-expiration-type  .js-form-type-radio,
.field--name-field-expiration-period .js-form-type-radio,
.field--name-field-food-status  .js-form-type-radio,
#edit-field-expiration-email-alert .js-form-type-radio {
	padding: 1px 1px !important;
	border-bottom:0px !important;
	width:70% !important;
	font-size:13px;
	line-height:1.0;
}


.field--name-field-product-company {
	 border-bottom: 0px;
}
#edit-group-product-item-detail summary,
.product-overview-form-section {
	padding-top:10px;
}
/*#edit-group-product-item-details summary,
#edit-group-product-item-detail summary
 {
	margin-top: 15px;
    margin-bottom: 15px;
	padding: 16px 44px;
    font-weight: 300;
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 13px;
    white-space: nowrap;
    letter-spacing: 2px;
    box-shadow: -10px 10px 18px rgba(0,0,0,.15);
    text-align: center;
    line-height: 1;
    cursor: pointer;
    vertical-align: middle;
    border-radius: 5px;
    background-color: #1c5897;
    color: #fff !important;
    width: 575px;
    height: 45px;
    transition-duration: .3s;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out;
    border: 1px solid #1c5897;
}
*/

.field--name-field-packaging-type,
.field--name-field-serving-size,
.field--name-field-product-item-title {
	padding-top:20px !important;
}

.node-product-item-form .field--name-field-product-item-title {
	padding-top:0px !important;
}
.node-product-item-form #edit-field-expiration-type,
.node-product-item-form #edit-field-expiration-period {
	margin-top:-15px;
}

#edit-group-product-item-details summary,
#edit-group-product-item-detail summary {
    max-width: 1024px;
    border: 1px solid #1c5897;
    padding: 5px;


}

#edit-group-product-item-detail {
	margin-top:20px;
}





#edit-group-product-item-detail summary,
#edit-group-general-information summary,
#edit-group-freezer-storage summary,
#edit-group-product-item-details summary, 
#edit-group-product-item-title-info summary {
	font-weight:700;
	cursor:pointer;
	font-size:18px;
	color:#1c5897;
	padding:5px;
	margin-bottom: 10px;
	/* width:70%; */
}
/* #edit-group-product-item-detail summary, 
#edit-group-product-item-details summary, */

#edit-group-product-item-details summary,
#edit-group-product-item-detail summary,
#edit-group-product-item-title-info summary,
#edit-group-freezer-storage summary,
#edit-group-manage-refrigerator-items summary,
#edit-group-manage-expiration-date summary {
    font-weight: 700;
    cursor: pointer;
    font-size: 18px;
    color: #1c5897;
    padding: 5px;
    margin-bottom: 0px;
    /* width:70%; */
	border-bottom:  1px solid #1c5897;
}





/*
.field--name-field-expiration-email-alert .js-form-item {
	padding: 20px 0px !important;
}
*/
.field--name-field-expiration-type .fieldset-legend,
.field--name-field-expiration-period .fieldset-legend {
    font-size: 14px !important;
    font-weight: 700 !important;
    font-family: Lato,sans-serif !important;
    letter-spacing: .02em !important;
    line-height: 1.5 !important;
	border-bottom:none !important ;
}

.field--name-field-expiration-type legend,
.field--name-field-expiration-period legend {
	border-bottom:none !important;
	margin-bottom: 5px !important;
}




.field--name-field-freezer-pack-serving-size .js-form-item,
.field--name-field-number-of-packages  .js-form-item,
.field--name-field-packaging-type  .js-form-item,
.field--name-field-yield  .js-form-item,
.field--name-field-serving-size  .js-form-item,
.field--name-field-diet-nutrition  .js-form-item,
.field--name-field-storage-location-ref .js-form-item,
.field--name-field-food-category .js-form-item,
.field--name-field-product-type  .js-form-item,
.field--name-field-product-item-title .js-form-item {
	padding-bottom:20px !important;
}

#edit-group-product-item-details .js-form-item,
#edit-group-product-item-title-info .js-form-item {
	padding: 10px 10px;
	/* border-bottom:  1px solid #1c5897; */
	/* width:70%; */
}
#edit-field-refrigerator-exp-date-0-value--description,
#edit-group-product-item-details .description,
#edit-group-product-item-title-info .description {
	font-size:13px !important;
}
.field--name-field-refrigerator-exp-date h4,
.field--name-field-freezer-expiration-date h4,
.field--name-field-product-expiration-date h4,
.field--name-field-date-purchased h4 {
	font-size:15px !important;
	padding-bottom:0px !important;
}

#edit-field-date-purchased-0-value .js-form-item {
	padding: 1px 1px 20px 0px !important;
}
#edit-field-freezer-expiration-date-0-value--description,
#edit-field-product-expiration-date-0-value--description {
	font-size:13px;
}
.field--name-field-refrigerator-exp-date  .js-form-item,
.field--name-field-freezer-expiration-date .js-form-item,
.field--name-field-product-expiration-date .js-form-item {
	border: 0px !important;
}





#edit-field-refrigerator-exp-date-0-value  .js-form-item,
#edit-field-freezer-expiration-date-0-value .js-form-item,
#edit-field-product-expiration-date-0-value .js-form-item {
	padding: 0px 10px;
}

#edit-field-quantity-0-value--description,
#edit-field-refrigerator-exp-date-0-value--description,
#edit-field-freezer-expiration-date-0-value--description,
#edit-field-product-expiration-date-0-value--description {
	border: 1px solid #1c5897;
	padding:5px;
	margin-top:6px;
}
#edit-field-refrigerator-exp-date-0-value,
#edit-field-product-expiration-date-0-value {
	padding-bottom:10px;
}
#node-product-item-edit-form .vertical-tabs,
#edit-body-0-format-help {
	display:none;
	margin-top:0px !important; /* need this for chrome */
	margin-bottom:0px !important; /* need this for chrome */
}

#block-subscriberhelpermenu {
	padding:50px 0px 0px 5px;
	background-color:#f9f8f6;
	
}
#node-homemade-product-item-edit-form,
#node-homemade-product-item-form,
#node-product-item-edit-form,
#node-product-item-form {
	max-width:1024px;
	border: 1px solid #1c5897;
	padding:5px;
}
#node-product-item-edit-form .form-actions,
#node-product-item-form  .form-actions {
	margin-left:10px;
}
#node-product-item-edit-form .field--name-field-food-status,
#node-product-item-form .field--name-field-food-status,
#node-product-item-form .field--name-field-diet-nutrition,
#node-product-item-form .field--name-field-size,
#node-product-item-form .field--name-field-quantity,
#node-product-item-edit-form .field--name-field-quantity,
#node-product-item-edit-form .field--name-field-size,
#node-product-item-edit-form .field--name-field-diet-nutrition

 {
	margin-top:20px;
}





#node-homemade-product-item-form .field--name-field-number-of-packages,
#node-homemade-product-item-edit-form .field--name-field-number-of-packages,
#node-homemade-product-item-form .field--name-field-product-type,
#node-homemade-product-item-form .field--name-field-diet-nutrition,
#node-homemade-product-item-form .field--name-field-expiration-period,
#node-homemade-product-item-form .field--name-field-product-expiration-date,
#node-homemade-product-item-form .field--name-field-yield,

#node-homemade-product-item-edit-form .field--name-field-product-type,
#node-homemade-product-item-edit-form .field--name-field-diet-nutrition,
#node-homemade-product-item-edit-form .field--name-field-expiration-period,
#node-homemade-product-item-edit-form .field--name-field-product-expiration-date,
#node-homemade-product-item-edit-form .field--name-field-yield,
#node-product-item-form   .field--name-field-food-category,
#node-product-item-form  .field--name-field-product-item-title,
#node-product-item-form .field--name-field-storage-location-ref,
#node-product-item-form .field--name-field-expiration-type,
#node-product-item-form .field--name-field-quantity,

#node-product-item-form .field--name-field-store-where-you-shop,
#node-product-item-form .field--name-field-cost,

#node-product-item-edit-form .field--name-field-store-where-you-shop,
#node-product-item-edit-form  .field--name-field-food-category,
#node-product-item-edit-form  .field--name-field-cost,
#node-product-item-edit-form  .field--name-field-quantity,
#node-product-item-edit-form  .field--name-field-expiration-type,
#node-product-item-edit-form  .field--name-field-storage-location-ref,
#node-product-item-edit-form  .field--name-field-product-item-title {
	background-color:#f9f8f6 !important;
}

.field--name-field-date-purchased	#edit-field-date-purchased-0-value,
.field--name-field-date-purchased h4,	
.field--name-field-product-expiration-date h4 {
  margin-left:5px;
}

#edit-submit {
	margin-top:5px !important;
}

@media (max-width: 375px) {

	#node-product-item-edit-form,
	#node-product-item-form {
		
		border:none;
	}
    #edit-submit,
	#edit-submit-cost-comparison-by-store {
		margin-top:5px !important;
	}

   .improvedselect {
    min-width: 345px;
	margin-left:-15px;
    
   }
   .improvedselect_sel,
   .improvedselect_control,
   .improvedselect ul.improvedselect_all {
       font-size:12px;
   }
   
   input {
   	width: 330px;
   }
   .form-item-field-cost-0-value input,
   .field--name-field-quantity input,
   .form-item-field-product-item-title-0-value input {
   	width: 320px;
   }   
   
   #node-product-item-edit-form .field--name-field-food-category {
	   background-color:#fff !important;
   }
   #node-product-item-edit-form .field--name-field-store-where-you-shop,
   #node-product-item-edit-form .field--name-field-quantity,
   #node-product-item-edit-form .field--name-field-expiration-type,
   #node-product-item-edit-form .field--name-field-storage-location-ref,
   #node-product-item-edit-form .field--name-field-product-item-title,
   #edit-group-product-item-details .js-form-item,
   #edit-group-product-item-title-info .js-form-item {
   	padding: 10px 10px;
   	/* border-bottom:  1px solid #1c5897; */
   	width: 340px;
   }
   .formtips-processed {
	   max-width:330px !important;
   }
   
   #edit-group-product-item-detail summary,
   #edit-group-product-item-details summary,
	#edit-group-product-item-title-info summary,
	#edit-group-freezer-storage summary,
   #edit-group-manage-refrigerator-items summary,
	#edit-group-manage-expiration-date summary {
       
       width: 100%;
      
   }
   
 input[type*='submit'] {
	 margin-bottom:10px;
	 }  

}

@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px)
    and (device-width : 414px)
    and (device-height : 736px)
    and (orientation : portrait) 
    and (-webkit-min-device-pixel-ratio : 3) 
    and (-webkit-device-pixel-ratio : 3)
{ 
    .improvedselect {
      min-width: 355px;
    	margin-left:-15px;
	
    
    }
    .improvedselect_sel,
    .improvedselect_control,
    .improvedselect ul.improvedselect_all {
        font-size:12px;
    }
	#node-product-item-edit-form,
	#node-product-item-form {
		
		border:none;
	}
}

@media only screen 
    and (min-device-width : 414px) 
    and (max-device-width : 736px) 
    and (orientation : landscape) 
    and (-webkit-min-device-pixel-ratio : 3) 
{ 
  .field--name-field-date-purchased	#edit-field-date-purchased-0-value,
  .field--name-field-date-purchased h4,	
  .field--name-field-product-expiration-date h4 {
	  margin-left:5px;
  }

}




/*

@media (max-width: 414px) {
   .improvedselect {
     min-width: 355px;
   	margin-left:-15px;
	
    
   }
   .improvedselect_sel,
   .improvedselect_control,
   .improvedselect ul.improvedselect_all {
       font-size:12px;
   }
}


@media (max-width: 768px) {
   .improvedselect {
    min-width: 700px;
	
    
   }
   .improvedselect_sel,
   .improvedselect_control,
   .improvedselect ul.improvedselect_all {
       font-size:12px;
   }
}
*/
/* END product item & homemade product item form subscribers */

/*. formtips.   */
div.description.formtips-processed,
.form-item .description.formtips-processed,
.form-item__description.formtips-processed {
    background-color: #1c5897 !important;
}


#edit-field-product-expiration-date-0-value--description,
.formtips-processed,
.formtips-processed.filter-guidelines,
 div.description.formtips-processed,
  .form-item .description.formtips-processed,
   .form-item__description.formtips-processed {
   /* background-color: #cdc9c0; */
	background-color:#1c5897 !important;
	
}
#edit-field-product-expiration-date-0-value--description,
.formtips-processed {
	width:500px !important;
}

.formtips-processed a {
	color:#fff !important;
	text-decoration:underline !important;
}
#edit-field-product-expiration-date-0-value--description,
.formtips-processed a:hover {
	text-decoration:underline !important;
}

#edit-field-product-expiration-date-0-value--description,
.formtips-processed,
.formtips-processed ul.tips,
 div.description.formtips-processed,
  .form-item .description.formtips-processed,
   .form-item__description.formtips-processed {
    color: #fff !important;
    margin: 0 !important;
	font-size:14px !important;
}

/*subscriber menu in help region */
.help .container,
.help .gva_menu,
.help {
	
	background-color: #1c5897;
	color:#fff !important;
}

.help .navigation .gva_menu li  a {
	color:#fff !important;
	padding: 5px 10px 5px 5px;
}


.help .navigation .gva_menu li  a:hover {
	color:#fff !important;
	padding: 5px 10px 5px 5px;
	text-decoration:underline;
}

/*contact form on the contact page*/

#webform-submission-millpondfarms-contact-node-471-add-form .js-form-item {
	padding-bottom:20px !important;
}


#webform-submission-millpondfarms-contact-node-471-add-form .form-item-name {
	padding-top:20px !important;
}



/*Subscriber Helper Menu */
@media (min-width: 992px) {

    #block-subriberhelpermenu .gva_menu {
	  float:none !important;
	  background-color:#1c5897;	  
	  text-align:center !important;
	  margin-top:10px !important;
    }

	#block-subriberhelpermenu  .gva_menu > li > a {
	    font-size: 13px !important;
	    font-weight: 400 !important;
	    padding: 15px 9px !important;
	    font-family: Lato,sans-serif !important;
		color:#fff !important;
		letter-spacing: .02em;
		line-height: 1.5;
		
	}
	#block-subriberhelpermenu  .gva_menu > li > a:hover {
		color:#fb9c1a !important;
	}

}

/*commerce cart */
/*
.field--name-sku .field__label,
.field--name-sku .field__item {
	margin-top:-100px;
}
*/
.field--name-variations,
#commerce-order-item-add-to-cart-form-commerce-product-4 {
	margin-top:60px !important;
}


.product--variation-field--variation_title__4 {
	color:#1c5897 !important;
	font-weight: 600 !important;
	font-size:16px !important;
}
.cart-empty-page,
.cart-form {
	padding-bottom:30px;
}


#edit-login-register-register {
	margin-top:20px;
}


.cart-form .field--name-sku .field__item,
.cart-form .field--name-sku .field__label,
.cart-form .field--name-price .field__label,
.cart-form .field--name-price .field__item {
	display:none;
	margin-top:0px !important; /* need this for chrome */
	margin-bottom:0px !important; /* need this for chrome */
}

 .field--name-price .field__label {
	 position: absolute;
	 width: 100px;
	 height: 30px;
	 top: 120px;
	 left: 15px;
 }
 .field--name-price .field__item {
	 position: absolute;
	 width: 100px;
	 height: 30px;
	 top: 120px;
	 left: 65px;
 	color:#1c5897 !important;
 	font-weight: 600 !important;
 }
 
 .field--name-sku .field__label {
	 position: absolute;
	 width: 100px;
	 height: 30px;
	 top: 140px;
	 left: 15px;
 }
 .field--name-sku .field__item {
	 position: absolute;
	 width: 100px;
	 height: 30px;
	 top: 140px;
	 left: 65px;
 } 
  
.field--name-sku .field__label {
	float:left;
	color:#1c5897;
	font-weight: 600 !important;
	padding-right:8px;
}
.field--name-price .field__label,
.field--name-title .field__label {
	float:left;
	padding-right:8px;
}

#user-form .js-form-item,
.checkout-pane-payment-information .js-form-item,
#commerce-order-item-add-to-cart-form-commerce-product-4 .field--widget-commerce-product-variation-title {
	margin-bottom:10px !important;
}
 
#edit-sidebar-coupon-redemption-form-apply,
.button--add-to-cart {
	margin-top:10px !important;
	margin-bottom:10px !important;
}




.commerce-checkout-flow-multistep-default .field--name-sku,
.commerce-checkout-flow-multistep-default .field--type-commerce-price {
	display:none;
	margin-top:0px !important; /* need this for chrome */
	margin-bottom:0px !important; /* need this for chrome */
}


#edit-completion-message {
	padding-bottom:20px !important;
}




/* USER Page */



#edit-phone  {
	cursor:pointer;
	background-color:#f9f8f6 !important;
	border: 1px solid #1c5897;
	padding:5px;
}

body.path-user summary {
    font-weight: 700;
    text-transform: uppercase;
    color: #1c5897  !important;
}


#edit-submit-phone {
	margin-top:8px;
	margin-bottom:8px;
	margin-left:5px;
}


#edit-phone-confirmation legend {
	margin-top:6px;
	
}


/*search inventory page */

.search-inventory-heading {
	color:#3e8a1d !important;
	font-weight: 700;	
	font-size:26px;
	font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align:center;
}

/* USER TEMPLATE */

body.path-user #page-main-content > .main-content-inner {
    max-width: 1600px !important;
    margin: 0 auto;
        margin-top: 0px;
        margin-bottom: 0px;
    /*-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);*/
    padding: 30px;
    margin-bottom: 50px;
    margin-top: 30px;
}

#user-page .user-basic-content .flex-container {
	background-color:#fff;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0;
	list-style: none;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-flex-flow: row wrap;	
	justify-content: space-evenly;
	align-items: center;
	width:100% !important;

}	

#user-sign-up .info-highlighted-text,
#user-general-info .info-highlighted-text {
	font-size: 14px;
}


#user-sign-up,
#user-general-info  {
	color:#000;
	font-weight: 300;
	font-family: 'Open Sans';
	font-style: normal;
    font-size: 14px;
    padding:20px;
    width:550px;
    max-height:230px;    
	margin: auto;  
}

.user-general-info {
	
	
}



.user-name {
  list-style: none;	
  margin-bottom: 4px;
  margin-left:0px;
}
.user-name li {
	float:left;
	padding-right:5px;
}

#user-page .ul-full-name {
	margin-left:-40px !important;
}


#portfolio-page .flex-container-user-buttons,
#user-page .flex-container-user-buttons {
	background-color:#fff;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	margin: 0;
	list-style: none;
	  display: -webkit-box;
	  display: -moz-box;
	  display: -ms-flexbox;
	  display: -webkit-flex;
	  display: flex;
	  -webkit-flex-flow: row wrap;	
	justify-content: space-evenly;
	align-items: center;
	width:100% !important;

}


#user-page .user-ul-vert {
	padding-top:10px;
}

#investment-page .case-subhead,
#user-page .case-subhead {
    color: #293b7e;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: .2px;
	font-family: 'Open Sans',sans-serif;
    padding-top:0px;
}

#edit-group-expiration-alert-settings legend {
	margin-bottom: 0px !important;
}
#edit-group-expiration-alert-settings {
    position: relative;
    min-width: 0;
    margin: 1em 0;
    padding: 30px 18px 18px;
    border-radius: 1px;
    background-color: #fcfcfa;
	border: 1px solid #1c5897;
}

#email-fieldset-wrapper,
#sms-text-fieldset-wrapper {
    background-color: #fcfcfa;
	border: 1px solid #1c5897;
	padding: 30px 18px 18px;
}

#email-fieldset-wrapper {
	margin-top:30px;
}

.form-required::after,
input .required::after
 {
    content:" *" !important;
    color:#aa1313 !important;
	font-size:26px !important;
  }


.form-required {
	color:#aa1313;
}




